LINUX.ORG.RU

Ответ на: комментарий от geek

ну вообще-то это был известный баг, патчик там нужен был какой-то. не помню уже, да и вспоминать не собираюсь так как полностью согласен с советом, который дал geek

sasha999 ★★★★
()

Скачать glibc-compat и патч можно взять с BDN. Проблема известная. Подробности - в интернете.

wieker ★★
()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.